Thanks for submitting a PR! We want to make contributing to Jsoncdc as easy as possible.
Please read these instructions carefully:

- [ ] Explain the **motivation** for making this change.
- [ ] Provide a **test plan** demonstrating that the code is solid.
- [ ] Match the **code formatting** of the rest of the codebase.
- [ ] Make sure to **add tests** to help keep code coverage up.

## Motivation (required) ##

What existing problem does the pull request solve?

## Test Plan (required) ##

A good test plan has the exact commands you ran and their output.

If you have added code that should be tested, add tests.

## Next Steps ##

- Small pull requests are much easier to review and more likely to get merged. Make sure the PR does only one thing, otherwise please split it.
- Make sure all **tests pass**, we will run automated tests, but you can run it yourself by running `make test`.
